cancel_confirm:
  body: "<h2>Hello [user:display-name],</h2>\r\n<p>We have just received a request to cancel your Hu-Friedy Webshop account.</p>\r\n<p>Do you really want to cancel it? If so, please click on the link below to confirm the cancellation. Please note that this action is not reversible.</p>\r\n<p>[user:cancel-url]</p>\r\n<p>If this was not you or you have changed your mind please disregard this email. This email will expire in one day and your account settings will not change.</p>"
  subject: 'Cancellation request'
password_reset:
  body: "<h2>Hello [user:display-name],</h2>\r\n<p>We have just received a request to reset the password for your account on Hu-Friedy’s Webshop.</p>\r\n<p>[user:one-time-login-url]</p>\r\n<p>This link can only be used once to log in and will lead you to a page where you can reset your password. You will have 24 hours to log in and change your password, after 24 hours this link will expire.</p>"
  subject: 'Password recovery'
register_admin_created:
  body: "<h2>Hello [user:display-name],</h2>\r\n<h2>Welcome to Hu-Friedy’s Webshop!</h2>\r\n<p>A site administrator has created an account for you.</p>\r\n<p>You may now log in by clicking this link or copying and pasting it into your browser:</p>\r\n<p>[user:one-time-login-url]</p>\r\n<p>This link can only be used once to log in and will lead you to a page where you can set your password.</p>\r\n<p><a href=\"https://hufriedy.eu/\" class=\"buttonLink\">START EXPLORING!</a>"
  subject: Welcome
register_no_approval_required:
  body: "<h2>Hello [user:display-name],</h2>\r\n<h2>Welcome to Hu-Friedy's Webshop!</h2>\r\n<h2>We’re excited having you with us.</h2>\r\n<p>Since 1908, Hu-Friedy has been putting the highest quality, most innovative dental products in the hands of dental professionals worldwide. We continue our commitment to advancing dental performance by supporting these products with world class service and support.</p>\r\n<p>When you use a Hu-Friedy dental instrument, you might not know all of the steps that go into creating each one... but you’ll certainly feel it.</p>\r\n<p><a href=\"https://hufriedy.eu/\" class=\"buttonLink\">START EXPLORING!</a>"
  subject: Welcome
register_pending_approval:
  body: "[user:display-name],\r\n\r\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another email containing information about how to log in, set your password, and other details."
  subject: Welcome
register_pending_approval_admin:
  body: "[user:display-name] has applied for an account.\r\n\r\n[user:edit-url]"
  subject: Welcome
status_activated:
  body: "<h2>Hi [user:display-name],</h2>\r\n<p>We’re glad to let you know that your account at Hu-Friedy’s Webshop has been activated!</p>\r\n<p>Since 1908, Hu-Friedy has been putting the highest quality and most innovative dental products in the hands of dental professionals worldwide.</p>\r\n<p><a href=\"https://hufriedy.eu/\" class=\"buttonLink\">START EXPLORING!</a>"
  subject: 'Account approved'
status_blocked:
  body: "<h2>Hello [user:display-name],</h2>\r\n<p>Your account on Hu-Friedy’s Webshop has been blocked.</p>\r\n<p>We apologize for the inconvenience.</p>\r\n<p>If you want to restore your account or you have any questions, please send an email to our customer service experts or call us at 00800 48 37 43 39.</p>"
  subject: 'Account blocked'
status_canceled:
  body: "<h2>Hello [user:display-name],</h2>\r\n<p>We’re sorry to see you leave!</p>\r\n<p>Your account on Hu-Friedy’s Webshop has been canceled.</p>\r\n<p>Hope to see you again!</p>\r\n<p>If you’re having second thoughts or want to reenrol, please sign up again or contact our customer service experts.</p>"
  subject: 'Account canceled'
langcode: en
_core:
  default_config_hash: IWzNdUVX2YSiflxrGSTLIiqTrhgIzbV2C-hRL5DniJM
